
Hypertwin Manor - Task #74

step T-Mobile hotspot down to minimum

11/27/2016 08:06 AM - Woozle Hypertwin

Status: Closed Start date: 11/27/2016

Priority: Normal Due date:  

Assignee: Woozle Hypertwin % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.50 hour

Description

...or deactivate it, if that can be done without losing the account. (Per discussion with Harena just now, we don't want to turn it off

permanently until we can find out how well Republic wireless works at the beach.)

History

#1 - 11/27/2016 08:08 AM - Woozle Hypertwin

- Description updated

#2 - 12/03/2016 10:21 AM - Woozle Hypertwin

- Status changed from New to In Progress

- % Done changed from 0 to 10

It looks like whenever I change plans, they immediately charge me for the new plan. The old plan's bandwidth is still there and gets used up first, but

this doesn't do me much good if I wasn't going to use any of it.

Therefore -- waiting until 12/14, the day before the new billing cycle, to make the change. KAlarm has been set to remind me.

#3 - 12/14/2016 07:58 AM - Woozle Hypertwin

- Status changed from In Progress to Resolved

Admittedly, I didn't spend any time looking to see if there was a way to hibernate the plan. I guess the question is, how difficult is it to reactivate a

device after cancelling service? It might be easy.

#4 - 01/16/2017 08:06 AM - Woozle Hypertwin

- Status changed from Resolved to Closed

Charge shows up in online banking as $20.
